<?php

    include("../../classes/database.class.php");
    include("../../classes/documentoModel.class.php");

    $modelo = new DocumentoModel();
	$rows = $modelo->readCodigoDoc();

	echo json_encode($rows);